{
  "schema": 1,
  "id": "pythoncore-3.13-32",
  "sort-version": "3.13.9",
  "company": "PythonCore",
  "tag": "3.13-32",
  "install-for": [
    "3.13.9-32",
    "3.13-32",
    "3-32"
  ],
  "run-for": [
    {
      "target": "python.exe",
      "tag": "3.13.9-32"
    },
    {
      "target": "python.exe",
      "tag": "3.13-32"
    },
    {
      "target": "python.exe",
      "tag": "3-32"
    },
    {
      "target": "pythonw.exe",
      "windowed": 1,
      "tag": "3.13.9-32"
    },
    {
      "target": "pythonw.exe",
      "windowed": 1,
      "tag": "3.13-32"
    },
    {
      "target": "pythonw.exe",
      "windowed": 1,
      "tag": "3-32"
    }
  ],
  "alias": [
    {
      "target": "python.exe",
      "name": "python3.13.exe"
    },
    {
      "target": "python.exe",
      "name": "python3.13-32.exe"
    },
    {
      "target": "python.exe",
      "name": "python3.exe"
    },
    {
      "target": "python.exe",
      "name": "python3-32.exe"
    },
    {
      "target": "pythonw.exe",
      "windowed": 1,
      "name": "pythonw3.13.exe"
    },
    {
      "target": "pythonw.exe",
      "windowed": 1,
      "name": "pythonw3.13-32.exe"
    },
    {
      "target": "pythonw.exe",
      "windowed": 1,
      "name": "pythonw3.exe"
    },
    {
      "target": "pythonw.exe",
      "windowed": 1,
      "name": "pythonw3-32.exe"
    }
  ],
  "shortcuts": [
    {
      "kind": "pep514",
      "Key": "PythonCore\\3.13-32",
      "DisplayName": "Python 3.13.9 (32-bit)",
      "SupportUrl": "https://www.python.org/",
      "SysArchitecture": "32bit",
      "SysVersion": "3.13",
      "Version": "3.13.9",
      "InstallPath": {
        "_": "%PREFIX%",
        "ExecutablePath": "%PREFIX%python.exe",
        "WindowedExecutablePath": "%PREFIX%pythonw.exe",
        "IdlePath": "%PREFIX%Lib\\idlelib\\idle.pyw"
      },
      "Help": {
        "Online Python Documentation": {
          "_": "https://docs.python.org/3.13/"
        },
        "Main Python Documentation": {
          "_": "%PREFIX%Doc\\html\\index.html"
        }
      }
    },
    {
      "kind": "start",
      "Name": "Python 3.13 (32-bit)",
      "Items": [
        {
          "Name": "Python 3.13 (32-bit)",
          "Target": "%PREFIX%python.exe",
          "Icon": "%PREFIX%python.exe"
        },
        {
          "Name": "Python 3.13 Online Documentation",
          "Icon": "%SystemRoot%\\System32\\SHELL32.dll",
          "IconIndex": 13,
          "Target": "https://docs.python.org/3.13/"
        },
        {
          "Name": "IDLE (Python 3.13 (32-bit))",
          "Target": "%PREFIX%pythonw.exe",
          "Arguments": "\"%PREFIX%Lib\\idlelib\\idle.pyw\"",
          "Icon": "%PREFIX%Lib\\idlelib\\Icons\\idle.ico",
          "IconIndex": 0
        },
        {
          "Name": "PyDoc (Python 3.13 (32-bit))",
          "Target": "%PREFIX%python.exe",
          "Arguments": "-m pydoc -b",
          "Icon": "%PREFIX%Lib\\idlelib\\Icons\\idle.ico",
          "IconIndex": 0
        },
        {
          "Name": "Python 3.13 Manuals (32-bit)",
          "Target": "%PREFIX%Doc\\html\\index.html"
        }
      ]
    },
    {
      "kind": "uninstall",
      "Publisher": "Python Software Foundation",
      "HelpLink": "https://docs.python.org/3.13/"
    }
  ],
  "display-name": "Python 3.13.9 (32-bit)",
  "executable": ".\\python.exe",
  "url": "https://www.python.org/ftp/python/3.13.9/python-3.13.9-win32.zip"
}